Package org.h2.expression

# Interface ExpressionWithFlags

All Known Implementing Classes:
  `Aggregate`, `JsonConstructorFunction`

public interface ExpressionWithFlags
Expression with flags.

## Method Summary

Modifier and Type
Method
Description
`int`
`getFlags()`
Returns the flags.
`void`
`setFlags(int flags)`
Set the flags for this expression.

## Method Details

### setFlags

void setFlags(int flags)
Set the flags for this expression.

Parameters:
  `flags` - the flags to set

### getFlags

int getFlags()
Returns the flags.

Returns:
  the flags